# Kodi Media Center language file
# Addon Name: Youtube Vault
# Addon id: plugin.video.eurovision.song.contest
msgid ""
msgstr ""
"POT-Creation-Date: YEAR-MO-DA HO:MI+ZONE\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: en\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#settings labels

msgctxt "#30010"
msgid "לחצו למעבר לדף הבא"
msgstr ""